Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84241 - AS3.0 IPF: Pinnacles support
Summary: AS3.0 IPF: Pinnacles support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 18:36 UTC by Larry Troan
Modified: 2016-04-18 09:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-04 15:00:58 UTC


Attachments (Terms of Use)
Pinnacles2.zip (deleted)
2003-02-13 18:38 UTC, Larry Troan
no flags Details | Diff
firmware4.txt (deleted)
2003-02-18 17:46 UTC, Larry Troan
no flags Details | Diff

Description Larry Troan 2003-02-13 18:36:50 UTC
PROBLEM: Need support of Pinnacles to support HP high end servers and workstations.

FIX EXISTS WITH HP DEVELOPMENT: In 2.4.19.  PCI segment support, machdep, …

BUSINESS CASE:  Must have to support HP Roadmap with Red Hat Linux.

DATE REQUIRED: With 3.0
----------
Action by: charline.polifka
Issue Registered
----------
Action by: charline.polifka
Closed and Re-opened as a feature requirement of AS2.1 Errata 2 due to urgency
of requirement

----------
Action by: sdenham
Can HP confirm that this support is fully included in the 2.4.19 upstream
kernel?   If so, it will be inherited by AS 3.0, which is based on the 2.4.20
kernel or greater.   Will not add to Feature Tracker until this is verified....

----------
Action by: sdenham
Status set to: Waiting on Client

----------
Action by: charline.polifka
Pinnacles support is NOT fully included in the 2.4.19 upstream kernel.  Some are
in the 2.4.21 kernel.  I have attached the 2.4.21 changes 
Status set to: Waiting on Tech
File uploaded: Pinnacles2.zip

ISSUE TRACKER 11385. FEATURE FOR AS 3.0.

Comment 1 Larry Troan 2003-02-13 18:38:15 UTC
Created attachment 90062 [details]
Pinnacles2.zip

Comment 2 Larry Troan 2003-02-18 17:46:32 UTC
Created attachment 90164 [details]
firmware4.txt

SAme patch as submitted in Bugzilla 81805 (AS2.1Q2 errrata) -- Issue Tracker
13704

Comment 3 Larry Troan 2003-02-18 17:48:23 UTC
Firmware4 patch is same as submitted under 81805 (issue tracker 13704 AS2.1Q2
errata)

Comment 4 Larry Woodman 2003-06-23 18:05:48 UTC
All code is in RHEL3.0.

Larry Woodman



Note You need to log in before you can comment on or make changes to this bug.